.top_link {
	font-family: verdana;
	font-size: 11px;
	color: #00537F;
	text-decoration:none;
}
.top_link1 {
	font-family: verdana;
	font-size: 11px;
	color: #767575;
	text-decoration:none;
}
.matter {
	font-family: Arial;
	font-size: 12px;
	line-height:16pt;
	color: #575353;
	text-decoration:none;
	text-align: justify;
}
.text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #0E3C99;
	line-height: 16px;
	
}